# DumpTarget::KnownStructKey Struct Reference

Used as a key into map of known object instances. More...

`#include <dbg_helpers.h>`

## Public Member Functions
| KnownStructKey (size_t type_id, const void *ptr)
| KnownStructKey (const KnownStructKey &src)
bool | operator< (const KnownStructKey &other) const
## Data Fields
size_t | m_type_id
const void * | m_ptr

## Detailed Description

Used as a key into map of known object instances.

Definition at line 99 of file dbg_helpers.h.

The documentation for this struct was generated from the following file:

- src/misc/dbg_helpers.h